OpenSSL Heartbleed Vulnerability (CVE-2014-0160)

中文版本(Chinese version)

Build and run:

docker-compose build
docker-compose up -d

Visit https://filippo.io/Heartbleed to check:

Run ssltest.py with Python 2 to obtain sensitive data (Cookie):

Copied From: vulhub/openssl/heartbleed